/* RESET */
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
	
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */

caption, th, td {
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* LAYOUT */

body {
	background-color:#f3f3f3;
	font-family:Tahoma, sans-serif;
}
#faded {
	/*margin:100 auto;*/
	width:906px;
	height:340px;
	/*margin-top:50px;*/
	background-image:url(images/bg.png);
}
.rap {
	width:787px;
	height:275px;
	margin:0 auto;
	top:16px;
	position:relative;
}
ul.pagination {
	list-style:none;
	padding:0;
	margin:0;
	margin:0 auto;
	margin-top:22px;
	text-align: center;
	float:right;
	margin-right:5px;
}
ul.pagination li {
	float:left;
	width:24px;
	margin-right:4px;
}
ul.pagination li a {
	display: block;
	background-image:url(images/pagi.jpg);
	width:24px;
	height:19px;
	padding-top:6px;
	background-position: 0 -25px;
	text-decoration: none;
	color:#238bc8;
	font-size:12px;
}
ul.pagination li.current a {
	background-image:url(images/pagi.jpg);
	width:24px;
	background-position: 0 0;
	color:#454646;
}
ul.pagination li a:hover {
	background-image:url(images/pagi.jpg);
	background-position: 0 0;
}
a.prev {
	background-image:url(images/prev.png);
	height:51px;
	width:33px;
	display: block;
	text-indent: -9999px;
	float:left;
	position: relative;
	top:-135px;
	margin-left:-5px;
}
a.next {
	background-image:url(images/next.png);
	height:51px;
	width:33px;
	display: block;
	text-indent: -9999px;
	float: right;
	position: relative;
	top:-135px;
	margin-right:-5px;
}
.baslik {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #171717;
	font-weight: bold;
}
.baslikred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FF0000;
	font-weight: bold;
}
.yazi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #171717;
	font-weight: bold;
}
.yazi2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}
.yazi3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.yazi4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}